@babel/plugin-transform-block-scoping

7.24.6 • Public • Published

@babel/plugin-transform-block-scoping

Compile ES2015 block scoping (const and let) to ES5

See our website @babel/plugin-transform-block-scoping for more information.

Install

Using npm:

npm install --save-dev @babel/plugin-transform-block-scoping

or using yarn:

yarn add @babel/plugin-transform-block-scoping --dev

Readme

Keywords

Package Sidebar

Install

npm i @babel/plugin-transform-block-scoping

Weekly Downloads

22,787,634

Version

7.24.6

License

MIT

Unpacked Size

155 kB

Total Files

13

Last publish

Collaborators

  • hzoo
  • existentialism
  • nicolo-ribaudo
  • jlhwung